function plot_h_cobb_douglas(k1,k2);
% function plot_h_cobb_douglas(k1,k2);

A = 10.0;
alpha = 0.75;
s = 0.75;
n = 0.0;
delta = 0.5;

xi = 0.95;
k = (k1:(k2-k1)/1000.0:k2);
h = ((1.0-delta) .* k + s .* A .* xi .* k.^alpha) ./ (1.0+n);

plot(k,h,'r-')

hold

xi = 1.05;

h = ((1.0-delta) .* k + s .* A .* xi .* k.^alpha) ./ (1.0+n);

plot(k,h,'b-')

plot([k1 k2],[k1 k2],'m-')

figure

xi = 1.0;
h = ((1.0-delta) .* k + s .* A .* xi .* k.^alpha) ./ (1.0+n);

plot(k,h,'b-')
hold
plot([k1 k2],[k1 k2],'m-')
